Subject: [Fot] Spitfire single-rail trans - reverse shift??

From: "Barr, Scott" <[email-masked]>
Date: Thu, 8 Aug 2013 17:35:49 +0000

I am looking for some info on how to shift the Spitfire overdrive style single
rail trans mission into reverse.   Reverse is indicated on the shift know as
being to the left of neutral and up toward first gear.  However, I can't get
the shift lever to move left out of the neutral position. If I push it as far
left as it will go, moving it up gets me 1st gear.

Do you have to push down on the shift lever, or pull up on it or twist it or
say a prayer or what?

My 4-speed, three-rail trans requires a push down on the lever to get over to
reverse.

Scott B.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive